@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}

*{
	margin:0;
	padding:0;
}
@font-face { src: url('../fonts/Graduate-Regular.ttf'); font-family:GraduateR; }
@font-face { src: url('../fonts/Poppins-Regular.ttf'); font-family:PoppinsR; }
@font-face { src: url('../fonts/Comfortaa-Bold.ttf'); font-family:Comfortaa-Bold; }
@font-face { src: url('../fonts/Anton-Regular.ttf'); font-family:Anton; }
html{scroll-behavior: smooth;}
body{
	font-family:PoppinsR;
}
p{margin:0;}
/* header */
.navi {
    position: relative;
    min-height: auto;
    margin-bottom: auto;
    border: none;
    background: #ffffff;
   }
   a.navbar-brand {
    font-size: 40px;
    line-height: 40px;
    font-family: Anton;
    color: #000;
}
div#collapsibleNavbar {
    text-align: right;
    float: right;
}
header.navi {
    padding: 0 0 7px;
}
 .navbar-nav .nav-link {
	position: relative;
	display: block;
	font-size:16px;
	margin: 17px 12px 0;
	padding:0 0 17px;
	text-transform: capitalize;
	color: #0090d6;
	font-family:PoppinsR;
	border:1px solid transparent;
}
.navbar{padding:0;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}
.nav-link:focus, .nav-link:hover , .nav-link.active  , li.nav-item.active a  {
    text-decoration: none;
    color: #98ab03!important;
}
div#collapsibleNavbar ul li:last-child a {
    padding-right: 0;
    margin-right: 0;
}

/* banner section  */
.banner_sec{
	background: url(../img/banner.jpg) no-repeat center center / 100% 100%;
padding: 38px 0 0px;
position: relative;
}
.banner_sec::before {
    position: absolute;
    left: 0;
    right: 0;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
}
.banner_sec .container{position:relative;}
.banner_text{}
.banner_sec h1 {
    font-size: 60px;
    text-shadow: 3px -2px 15px #000;
	display:block;
	margin:0;
	font-family:Comfortaa-Bold;
	text-align:center;
background-color:#000;
color:#fff;
}
.heading{padding: 305px 0 0px;
}
.banner_sec a {
    text-align: center;
    margin: 43px auto 0;
    display: block;
    width: 120px;
    height: 40px;
    border: 1px solid #ddd;
    border-radius: 4px;
    color: #fff;
    padding: 6px 0;
}
.aboutus{
	text-align: justify;
  text-justify: inter-word;
  font-size:22px;
}
 
 .main_block{
	 background:#dfdfdf;
 }
 .main_block h1{
	text-align:center;
	font-family: PoppinsR;
	font-weight: bold;
	margin: 5px auto 10px;
	color: #0070b0;
	position: relative;
	text-align: center;
	display: block;
 
 }
.daily_top h2{
   font-size:55.29px;
   font-family:PoppinsR;
   font-weight:bold;
   color:#0070b0;
   margin:20px auto 20px;
   position:relative;
   text-align:center;
   display:block;
}

@keyframes rotate {
	100% {
		transform: rotate(1turn);
	}
}

.rainbow {
	position: relative;
	z-index: 0;
	border-radius: 10px;
	overflow: hidden;
	padding: 2rem;
	
	&::before {
		content: '';
		position: absolute;
		z-index: -2;
		left: -50%;
		top: -50%;
		width: 200%;
		height: 200%;
		background-color: #399953;
		background-repeat: no-repeat;
		background-size: 50% 50%, 50% 50%;
		background-position: 0 0, 100% 0, 100% 100%, 0 100%;
		background-image: linear-gradient(#399953, #399953), linear-gradient(#fbb300, #fbb300), linear-gradient(#d53e33, #d53e33), linear-gradient(#377af5, #377af5);
		animation: rotate 4s linear infinite;
	}
	
	&::after {
		content: '';
		position: absolute;
		z-index: -1;
		left: 6px;
		top: 6px;
		width: calc(100% - 12px);
		height: calc(100% - 12px);
		background: white;
		border-radius: 5px;
	}
}
.top-num{
	background: #0070b0;
position:relative;
margin:0 auto 20px;
max-width:300px;
display:block;
border: 1px solid #0070b0;
height: 230px;
}


.top-num h3{
	color: #fff;
 	font-size:100.85px; 
	margin:0;
	font-family:GraduateR;
	font-weight:bold;
	padding:50px 0;
	text-align:center;}
.add_box{
    padding: 84px 0 0;
	overflow:hidden;
	background:#eee;
}
.add_box img{ text-align:center; margin:0 auto 20px; display:block;
  }
 /* city Block  */
 .city_block  {
    padding: 84px 0 0;
	overflow:hidden;
	background:#eee;
}
.city_block table td b {
    font-size: 25px;
}
 .city_block h1 {
   font-size:37.29px;
   font-family:PoppinsR;
   font-weight:bold;
   margin:0 auto 20px;
   color:#0070b0;
   position:relative;
   text-align:center;
   display:block;
 }
 .city_block h1:after {
    position:absolute;
	content:'';
	width:364px;
	height:1px;
	background:#0070b0;
	top:100%;
	left:17%;
 }
 .time_display{position:relative;}
  .city_block img{ text-align:center; margin:0 auto 20px; display:block;
  }
  .city_block span {
    position: absolute;
    top: 8%;
    left: 36%;
    color: #fff;
    font-family: Consolas;
	font-size:31.9px;
}
 .time_date{border:1px solid #0070b0; height:240px; display:block;}
 .time_date h2{
	background: #0070b0;
	font-size:37.92px; 
	margin:0;
	color:#fff;
	font-family:PoppinsR;
	font-weight:bold;
	padding:22px 0;
	text-align:center;
 }
 .time_date h3{
 font-size:100.85px; 
	margin:0;
	color:#0070b0;
	font-family:GraduateR;
	font-weight:bold;
	padding:22px 0;
	text-align:center;}
	.details_box {
        margin: 0 0 100px;
    /* border: 1px solid #0070b0; */
    padding: 20px;
    box-shadow: -4px 9px 32px #babbbb9c;
	background:white;
}
.add_block{
 margin:20px 0 20px;
 }
 .add_block img {
    max-width: 100%;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #0090d6;
    color: white;
    cursor: pointer;
    padding: 12px;
    border-radius: 0px;
    transition: 0.5s;
    box-shadow: 0px 1px 16px #52525285;
    height: 48px;
    width: 48px;
}
#myBtn:hover {
    background-color:#e7e16a;
    border-radius: 50%;
}
/* Play page  */
#left-shaddow {
    background-image: url(../img/ck-left-shaddow-background.png);
    left: 0;
    position: fixed;
    height: 100%;
    width: 301px;
    z-index: -1;
}

#right-shaddow {
    background-image: url(../img/ck-right-shaddow-background.png);
    right: 0;
    position: fixed;
    height: 100%;
    width: 301px;
    z-index: -1;
}


.form-control {
    width: 55px;
    height: 21px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    color: #ed0808;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #c1bdb8;
    border-top: 1px solid #a9a49d;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.1),0px 2px 2px #fff;
    box-shadow: inset 0 2px 2px rgba(0,0,0,0.1),0px 2px 2px #fff;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

    .form-control:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
    }

    .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
        cursor: not-allowed;
        background-color: #eeeeee;
    }

.card {
    height: 20px;
    padding: 0 0 0 0;
}

h4 {
    padding: 0 0 0 0;
}

.timestyle {
    border: solid;
    /*font-size: 18px;*/
    font-family: sans-serif;
    background-color: #428bca;
    color: white;
    text-align: center;
}

.btn-primary {
    color: #ffffff;
    background-color: #2980b9;
    border-color: #20638f;
    -webkit-box-shadow: inset 0px 1px 1px 0px rgba(255,255,255,0.3),0px 1px 3px 0px rgba(0,0,0,0.1);
    box-shadow: inset 0px 1px 1px 0px rgba(255,255,255,0.3),0px 1px 3px 0px rgba(0,0,0,0.1);
    text-shadow: -1px -1px 1px #164666;
    border-bottom: 1px solid #164666;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
        color: #ffffff;
        background-color: #226998;
        border-color: #15405d;
    }

    .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
        background-image: none;
    }

    .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
        background-color: #2980b9;
        border-color: #20638f;
    }

.btn-warning {
    color: #ffffff;
    background-color: #f0ad4e;
    border-color: #eea236;
    -webkit-box-shadow: inset 0px 1px 1px 0px rgba(255,255,255,0.3),0px 1px 3px 0px rgba(0,0,0,0.1);
    box-shadow: inset 0px 1px 1px 0px rgba(255,255,255,0.3),0px 1px 3px 0px rgba(0,0,0,0.1);
    text-shadow: -1px -1px 1px #c77c11;
    border-bottom: 1px solid #df8a13;
}

    .btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
        color: #ffffff;
        background-color: #ed9c28;
        border-color: #d58512;
    }

    .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
        background-image: none;
    }

    .btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active {
        background-color: #f0ad4e;
        border-color: #eea236;
    }

.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}

.btn-sm, .btn-xs {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-xs {
    padding: 1px 5px;
}

.btn-block {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

    .btn-block + .btn-block {
        margin-top: 5px;
    }

input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block {
    width: 100%;
}



fieldset {
    background-color: #fff;
}

.legend {
    float: right;
}

.reptable {
    border-spacing: 2px;
    border-collapse: collapse;
}

    .reptable th {
        padding: 5px;
        border: 1px solid #ddd !important;
        text-align: center;
        line-height: 16px;
        font-weight: bold;
    }

    .reptable td {
        padding: 5px;
        border: 1px solid #ddd !important;
        text-align: center;
        line-height: 15px;
    }

.caltable {
    border-spacing: 0;
    border-collapse: collapse;
    color: #101010;
}

    .caltable th {
        padding: 2px;
        border: 1px solid #ddd !important;
        text-align: center;
        line-height: 15px;
        font-weight: bold;
    }

    .caltable td {
        border: 1px solid #ddd !important;
        text-align: center;
        line-height: 13px;
		width: 15px;
    padding: 5px;
    }

.game {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}

.chart {
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    color: #164666;
}

.head {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}

.sr {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}

.font {
    font-size: 20px;
    color: #faf508;
}

.black {
    font-size: 20px;
    color: #0a0a0a;
}

.red {
    font-size: 18px;
    color: #fb103c;
    font-weight: bold;
}

.options {
    color: black;
    display: block;
    height: 30px;
    line-height: 25px;
    text-decoration: none;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    font-weight: bold;
    border: solid;
    border-color: orange;
}

.textbox {
    width: 30px;
    height: 20px;
    text-align: center;
    font-weight: bold;
    color: Blue;
    margin: 5px 0 0;
}

    .textbox:hover {
        background-color: #ff4f1a;
    }

    .textbox:focus {
        background-color:#46ff09;
    }



label {
    font-size: 15px;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}

hr {
    margin: 10px;
}

/* btn  */
input.clear_Btn{
	background: #3b48ef;
	animation: inherit;
    display: block;
    width: 150px;
    height: 42px;
    border: 1px solid #ddd;
    text-align: center;
    padding: 9px 0;
    border-radius: 20px;
    text-decoration:none;
    color: #fff;
    text-transform: uppercase;
    margin: 0 14px 10px 0;
	}
.submit_Btn{background: #29b935;}
 .rprt_Btn{background: #b94a29;}
 .chart_Btn{background:#6d2798;}
 .submit_Btn:hover,
.clear_Btn:hover, .rprt_Btn:hover,.chart_Btn:hover{color:#fff; text-decoration:none;}
.submit_Btn,
.clear_Btn, .rprt_Btn,.chart_Btn{
    animation: inherit;
    display: block;
    width: 150px;
    height: 42px;
    border: 1px solid #ddd;
    text-align: center;
    padding: 9px 0;
    border-radius: 20px;
    text-decoration:none;
    color: #fff;
    text-transform: uppercase;
    margin: 0 14px 10px 0;
}.details_box .btn {
    padding: 0;
    width: 30%;
}
.find_bn {margin:0; padding:0!important; width:100%;}
a{text-decoration:none;}
.detail_value{
	font-size: 15px;
	font-family: PoppinsR;
	font-weight: bold;
	display: block;
	color: #FFF;
}
.mtnh, .yr {
    width: 35%;
    float: left;
    display: block;
    padding: 10px 10px 0;
}
.mtnh label, .yr label {
    /* margin-right: 23px; */
    width: 20%;
}
.mtnh select, .yr select {
    width: 77%;
}
/* login page  */

/* Responsive */

@media (min-width: 1920px){

}

@media (max-width: 1199px){


}

@media (max-width: 1024px){
.city_block h1:after {

    left: 10%;
}
.banner_sec h1 {
font-size: 36px}
}
@media (max-width: 991px){
.navbar-nav .nav-link {
      font-size: 14px;
    margin: 17px 4px 0;
    padding: 0 0 17px;
}

.time_date h2 {
    font-size: 28.92px;
}
.city_block h1:after {
    width: 300px;

}
.time_date {
    margin: 0 0 30px;
}
.details_box {
    margin: 0 0 20px;
}
.city_block span {
    left: 40%;
}
.city_block h1:after {
    left: 28%;
}
}
@media (max-width: 800px){
.mtnh, .yr,
.mtnh label, .yr label,
.mtnh select, .yr select, 
.details_box .btn {
 float:none;
    width: 100%;
	margin-bottom:5px;
}
.find_bn {
	margin-top:20px;
}

}

@media (max-width: 768px){




}
@media (max-width: 767px){
.top_h ul li a {
      font-size: 14px;
}
button.navbar-toggler {
    position: absolute;
	right: 23px;
	top: 24px;
    border: 2px solid #0090d6;
    background: #0090d6;
    color: #fff;
}
div#collapsibleNavbar {
    text-align: left;
    float: none;
}
.navbar-nav .nav-link {
    position: relative;
    margin: 0px 12px 0 0;
    padding: 0 0 5px;

}

.banner_sec {
    padding: 18px 0 0px;
}
.banner_sec h1 {
    font-size: 30px;

}
.heading{
	padding: 95px 0 0px;
}
.city_block h1:after {
    left: 20%;
}
.city_block span {
    left: 36%;
}
	
}

@media (max-width: 576px){
.city_block h1{font-size:30px;}
.city_block h1:after {
    width: 228px;
    left: 27%;
}
.main_block h1{font-size:30px;}
.brand a img {
    width: 25% !important;
}
.city_block {
    padding: 40px 0 0;
}
.time_date h2 {
    font-size: 18.92px;
}
.time_date h3 {
    font-size: 56.85px;
    padding: 10px 0;
    line-height: 50px;
}
.time_date {
    height: 150px;
	margin:0 0 10px;
}
}

@media (max-width: 480px){
.city_block span {
    left: 36%;
    font-size: 26px;
    top: 14%;
}
}


@media (max-width: 414px){
.city_block h1:after {
    left: 20%;
}
}
@media (max-width: 384px){
.city_block span {
    left: 30%;
}
.city_block h1:after {
    left: 11%;
}
}

